/* //////////////////////////////////////////////////////////////////////// */
/* FONT FACE DEFINITIONS
/* //////////////////////////////////////////////////////////////////////// */

@font-face {
    font-family: 'GentiumBasicBold';
    src: url('fonts/genbasb-webfont.eot');
    src: url('fonts/genbasb-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/genbasb-webfont.woff') format('woff'),
         url('fonts/genbasb-webfont.ttf') format('truetype'),
         url('fonts/genbasb-webfont.svg#GentiumBasicBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LiberationSansRegular';
    src: url('fonts/liberationsans-regular-webfont.eot');
    src: url('fonts/liberationsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/liberationsans-regular-webfont.woff') format('woff'),
         url('fonts/liberationsans-regular-webfont.ttf') format('truetype'),
         url('fonts/liberationsans-regular-webfont.svg#LiberationSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DancingScriptRegular';
    src: url('fonts/dancing_script-webfont.eot');
    src: url('fonts/dancing_script-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dancing_script-webfont.woff') format('woff'),
         url('fonts/dancing_script-webfont.ttf') format('truetype'),
         url('fonts/dancing_script-webfont.svg#DancingScriptRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
